> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roe-ai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Unlink Agent from Webhook

> Remove an agent link from a webhook.



## OpenAPI

````yaml DELETE /webhooks/{webhook_id}/agents/{agent_webhook_id}/
openapi: 3.1.0
info:
  title: Roe AI API
  version: 1.0.0
  description: Complete API documentation for Roe AI platform
servers:
  - url: https://api.roe-ai.com
    description: Production API
security: []
paths:
  /webhooks/{webhook_id}/agents/{agent_webhook_id}/:
    delete:
      tags:
        - webhooks
      description: Remove an agent link from a webhook.
      operationId: webhooks_agents_destroy
      parameters:
        - in: path
          name: agent_webhook_id
          schema:
            type: string
            format: uuid
          required: true
        - in: path
          name: webhook_id
          schema:
            type: string
            format: uuid
          required: true
        - name: organization_id
          in: query
          required: false
          schema:
            type: string
            format: uuid
          description: >-
            Organization ID. This is required for access control. It can be
            provided via query or request body depending on the endpoint.
      responses:
        '204':
          description: No response body
      security:
        - jwtAuth: []
components:
  securitySchemes:
    jwtAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````